package com.google.android.gms.internal;

@zzhb
public final class zzic
  implements zzib
{
  public String zzaz(String paramString)
  {
    return null;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzic.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */